<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Gипер Mарkет';
include_once '../sys/inc/thead.php';

title();
aut();
err();

echo '<div class="p_m">Привет, ';
 echo GradientText("$user[nick]", "$user[ncolor]", "$user[ncolor2]")."! Очень хорошо что ты ";
if ($user['pol']==0){echo "нашла \n";} else {echo "нашел \n";}
echo 'время посетить Gипер Mарkет сети <b>'.$_SERVER['HTTP_HOST'].'!</b>';
echo '<br /><font color="blue">&rarr;</font> У тебя есть <b>'.$user[balls].'</b> баллов!';
echo '</div>';

echo "<div class='menu_razd'><img src='/icons/blk.png' alt='' /> <b>Сегодня в продаже:</b></div>\n";
echo '<div class="main_menu"><img src="/icons/pd.png" alt="" /> <a href="/moduls/vip.status.php"><font color="red">V</font>.<font color="blue">I</font>.<font color="Gold">P</font>. персона на <b>7</b> дней</a></div>';

echo '<div class="main_menu"><img src="/icons/pd.png" alt="" /> <a href="/ncolor.php">Цвет ника</a> <font color="gray">(100 - 200 б.)</font></div>';
echo '<div class="main_menu"><img src="/icons/pd.png" alt="" /> <a href="/best.php">Лидер дня</a> <font color="gray">(300 б.)</font></div>';




include_once '../sys/inc/tfoot.php';
?>
